body
{background-color: #000000}

div.copyright
{text-align: center; font-weight: bold; text-decoration: none; font-family: times new roman; font-size: 16px; color: #ffffff}


a:link {font:  bold 12px arial; color: #ffffff; text-decoration: none;}

 
a:active {font: bold 12px arial; color: #ffffff; text-decoration: none;}


a:visited {font: bold 12px arial; color: #ffffff; text-decoration: none;}


a:hover {font: bold 12px arial; color: #dc143c; text-decoration: underline;}


div.text
{font-size: 22px; color: #ffffff; font weight: bold; font-family: "Times New Roman"; text-align: center;}


div.text1
{text-align: justify; font-weight: bold; font-family: "Times New Roman"; font-size: 16px; font-style: normal; color: #f5f5f5; margin-left: 60px; margin-right: 60px; text-indent: 20px;}

